;-----------------------------------------------------------------------
;Copyright (c) 1993 ADVANCED MICRO DEVICES, INC. All Rights Reserved.
;This software is unpblished and contains the trade secrets and 
;confidential proprietary information of AMD. Unless otherwise provided
;in the Software Agreement associated herewith, it is licensed in confidence
;"AS IS" and is not to be reproduced in whole or part by any means except
;for backup. Use, duplication, or disclosure by the Government is subject
;to the restrictions in paragraph (b) (3) (B) of the Rights in Technical
;Data and Computer Software clause in DFAR 52.227-7013 (a) (Oct 1988).
;Software owned by Advanced Micro Devices, Inc., 901 Thompson Place,
;Sunnyvale, CA 94088.
;-----------------------------------------------------------------------
;
; 12-16-93 D.T.	replace the English messages under the Spanish section
;		with the Spanish messages.
;
; 03-2-94 D.T.	Delete PCnet in bad_reset_msg, bad_init_msg
;		and move error_header, usage_msg close to copyright_msg
;		add second digit to version after decimal point
;
;----------------------------------------
; Error Message
;----------------------------------------
; Multiple language support
;   in the makefile use /dXXXXX parameter to select the language
;----------------------------------------
;

;----------------------------------------
IFDEF	ENGLISH
;
;-----------------------------------------------------------------------

bad_reset_msg	db	"002: Unable to reset the device.",CR,LF,'$'

bad_init_msg	db	"003: Unable to initialize the device.",CR,LF,'$'

vds_error_msg	db	"004: VDS memory allocation failed.",CR,LF,'$'

already_msg	db	"005: There is already a packet driver at ",CR,LF,'$'

int_msg		db	"006: <int_no> should be between 0 and "
int_msg_num	LABEL	word		;
		db	"15 inclusive",CR,LF,'$'
					; from verifypi.asm(07-12-93,begin)
no_resident_msg	db	"007: Packet driver failed to initialize the board",CR,LF,'$'

packet_int_msg	db	"008: <packet_int_no> should be in the range 0x60 to 0x80"
		db	CR,LF,'$'		;

INIT_ERR_MSG_STRING	label	byte
init_err0_msg	db	"009:DMA number is not necessary for PCI device.",CR,LF,'$'
init_err1_msg	db	"010:DMA number is not necessary for VESA device.",CR,LF,'$'
init_err2_msg	db	"011:PnP device DMA number mismatch.",CR,LF,'$'
init_err3_msg	db	"012:PCI device IRQ number mismatch.",CR,LF,'$'
init_err4_msg	db	"013:VESA device IRQ number mismatch.",CR,LF,'$'
init_err5_msg	db	"014:PnP device IRQ number mismatch.",CR,LF,'$'
init_err6_msg	db	"015:Device not found.",CR,LF,'$'
init_err7_msg	db	"016:Device not found at IOADDRESS.",CR,LF,'$'
init_err8_msg	db	"017:PCI sacn can only execute on a 386 and higher processor.",CR,LF,'$'
init_err9_msg	db	"018:PCI scan specified, device not found.",CR,LF,'$'
init_err10_msg	db	"019:VESA scan specified, device not found.",CR,LF,'$'
init_err11_msg	db	"020:PnP scan specified, device not found.",CR,LF,'$'
init_err12_msg	db	"021:ISA scan specified, device not found.",CR,LF,'$'
init_err13_msg	db	"022:ISA DMA number out of range.",CR,LF,'$'
init_err14_msg	db	"023:ISA IRQ number out of range.",CR,LF,'$'
init_err15_msg	db	"024:error message.",CR,LF,'$'
init_err16_msg	db	"025:error message.",CR,LF,'$'
init_err17_msg	db	"026:error message.",CR,LF,'$'
init_err18_msg	db	"027:error message.",CR,LF,'$'
init_err19_msg	db	"028:error message.",CR,LF,'$'

usage_msg	db	"001: PCNTPK [-n] [-d] [-w] <INT=packet_int_no>",CR,LF
		db	"[IRQ=int_no] [IOADDR=io_addr] [DMA=dma_no]",CR,LF
		db	"[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db	"[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db	"[BUSTIMER=xx]",CR,LF,'$'

error_header	db	"PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db	"Packet driver for an PCNTPK, version ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db	'$'

copyleft_msg	LABEL	byte		;
		db "Packet driver skeleton copyright 1988-92, Crynwr Software."
		db	CR,LF
		db "This program is free software; see the file COPYING for details."
		db	CR,LF
		db "NO WARRANTY; see the file COPYING for details."
		db	CR,LF
		db	CR,LF,'$'

int_no_msg	db	"Interrupt number ",'$'

io_addr_msg	db	"I/O port ",'$'

dma_no_msg	db	"DMA number ",'$'

location_msg	db	"Packet driver is at segment ",'$'

packet_int_num	db	"Packet interrupt number ",'$'

eaddr_msg	db	"My Ethernet address is ",'$'

aaddr_msg	db	"My ARCnet address is ",'$'

crlf_msg	db	CR,LF,'$'

;-----------------------------------------------------------------------
ENDIF		; ENGLISH

IFDEF	GERMAN
;
;-----------------------------------------------------------------------

bad_reset_msg	db	"002: Zurcksetzen des Gertes nicht mglich.",CR,LF,'$'

bad_init_msg	db	"003: Initialisieren des Gertes nicht mglich.",CR,LF,'$'

vds_error_msg	db	"004: Zuweisung des VDS-Speichers fehlgeschlagen.",CR,LF,'$'

already_msg	db	"005: Pakettreiber bereits vorhanden an Adresse ",CR,LF,'$'

int_msg		db	"006: <int_nr> mu zwischen 0 und "
int_msg_num	LABEL	word		;
		db	"15 (einschlielich) liegen.",CR,LF,'$'
					; from verifypi.asm(07-12-93,begin)
no_resident_msg	db	"007: Karte konnte nicht durch Pakettreiber initialisiert werden",CR,LF,'$'

packet_int_msg	db	"008: <paket_int_nr> mu im Bereich 0x60 bis 0x80 liegen"
		db	CR,LF,'$'		;

INIT_ERR_MSG_STRING	label	byte
init_err0_msg	db	"009:DMA-Nummer ist fr ein PCI-Gert nicht erforderlich.",CR,LF,'$'
init_err1_msg	db	"010:DMA-Nummer ist fr ein VESA-Gert nicht erforderlich.",CR,LF,'$'
init_err2_msg	db	"011:DMA-Nummer des PnP-Gertes stimmt nicht berein.",CR,LF,'$'
init_err3_msg	db	"012:IRQ-Nummer des PCI-Gertes stimmt nicht berein.",CR,LF,'$'
init_err4_msg	db	"013:IRQ-Nummer des VESA-Gertes stimmt nicht berein.",CR,LF,'$'
init_err5_msg	db	"014:IRQ-Nummer des PnP-Gertes stimmt nicht berein.",CR,LF,'$'
init_err6_msg	db	"015:Gert nicht gefunden.",CR,LF,'$'
init_err7_msg	db	"016:Gert nicht an IOADDRESS gefunden.",CR,LF,'$'
init_err8_msg	db	"017:PCI-Abtastung kann nur auf Prozessoren des Typs 386 und hher ausgefhrt werden.",CR,LF,'$'
init_err9_msg	db	"018:PCI-Abtastung angegeben, Gert nicht gefunden.",CR,LF,'$'
init_err10_msg	db	"019:VESA-Abtastung angegeben, Gert nicht gefunden.",CR,LF,'$'
init_err11_msg	db	"020:PnP-Abtastung angegeben, Gert nicht gefunden.",CR,LF,'$'
init_err12_msg	db	"021:ISA-Abtastung angegeben, Gert nicht gefunden.",CR,LF,'$'
init_err13_msg	db	"022:ISA DMA-Nummer auerhalb des gltigen Bereichs.",CR,LF,'$'
init_err14_msg	db	"023:ISA IRQ-Nummer auerhalb des gltigen Bereichs.",CR,LF,'$'
init_err15_msg	db	"024:Fehlermeldung.",CR,LF,'$'
init_err16_msg	db	"025:Fehlermeldung.",CR,LF,'$'
init_err17_msg	db	"026:Fehlermeldung.",CR,LF,'$'
init_err18_msg	db	"027:Fehlermeldung.",CR,LF,'$'
init_err19_msg	db	"028:Fehlermeldung.",CR,LF,'$'

usage_msg	db	"001: PCNTPK [-n] [-d] [-w] <INT=paket_int_nr>",CR,LF
		db	"[IRQ=int_nr] [IOADDR=io_adr] [DMA=dma_nr]",CR,LF
		db	"[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db	"[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db	"[BUSTIMER=xx]",CR,LF,'$'

error_header	db	"PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db	"Pakettreiber fr PCNTPK, Version ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db	'$'

copyleft_msg	LABEL	byte		;
		db "Pakettreibergerst: Copyright 1988-92, Crynwr Software."
		db	CR,LF
		db "Dieses Programm ist kostenlos verfgbare Software; Einzelheiten enthlt die Datei COPYING."
		db	CR,LF
		db "KEINE GARANTIE; Einzelheiten enthlt die Datei COPYING."
		db	CR,LF
		db	CR,LF,'$'

int_no_msg	db	"Interrupt-Nummer ",'$'

io_addr_msg	db	"I/O-Adresse ",'$'

dma_no_msg	db	"DMA-Nummer ",'$'

location_msg	db	"Pakettreiber wurde geladen in Segment ",'$'

packet_int_num	db	"Paket-Interrupt-Nummer ",'$'

eaddr_msg	db	"Meine Ethernet-Adresse lautet ",'$'

aaddr_msg	db	"Meine ARCnet-Adresse lautet ",'$'

crlf_msg	db	CR,LF,'$'

;-----------------------------------------------------------------------
ENDIF		; GERMAN

IFDEF	SPANISH
;
;-----------------------------------------------------------------------

bad_reset_msg	db	"002: No puede reinicializarse el dispositivo.",CR,LF,'$'

bad_init_msg	db	"003: No puede inicializarse el dispositivo.",CR,LF,'$'

vds_error_msg	db	"004: Fall la asignacin de memoria VDS.",CR,LF,'$'

already_msg	db	"005: Ya existe un driver de paquete en",CR,LF,'$'

int_msg		db	"006: <nm_int> debe estar entre 0 y "
int_msg_num	LABEL	word		;
		db	"15 inclusive",CR,LF,'$'
					; from verifypi.asm(07-12-93,begin)
no_resident_msg	db	"007: El driver de paquete no pudo inicializar la tarjeta",CR,LF,'$'

packet_int_msg	db	"008: <nm_int_paquete> debe estar en la gama 0x60 a 0x80"
		db	CR,LF,'$'		;

INIT_ERR_MSG_STRING	label	byte
init_err0_msg	db	"009:Un nmero de DMA no es necesario para un dispositivo PCI.",CR,LF,'$'
init_err1_msg	db	"010:Un nmero de DMA no es necesario para un dispositivo VESA.",CR,LF,'$'
init_err2_msg	db	"011:Falta coincidencia nmero DMA dispositivo PnP.",CR,LF,'$'
init_err3_msg	db	"012:Falta coincidencia nmero IRQ dispositivo PCI.",CR,LF,'$'
init_err4_msg	db	"013:Falta coincidencia nmero IRQ dispositivo VESA.",CR,LF,'$'
init_err5_msg	db	"014:Falta coincidencia nmero IRQ dispositivo PnP.",CR,LF,'$'
init_err6_msg	db	"015:Dispositivo no hallado.",CR,LF,'$'
init_err7_msg	db	"016:Dispositivo no hallado en IOADDRESS.",CR,LF,'$'
init_err8_msg	db	"017:Exploracin PCI slo puede ejecutarse en un procesador 386 o superior.",CR,LF,'$'
init_err9_msg	db	"018:Especificada exploracin PCI, dispositivo no hallado.",CR,LF,'$'
init_err10_msg	db	"019:Especificada exploracin VESA, dispositivo no hallado.",CR,LF,'$'
init_err11_msg	db	"020:Especificada exploracin PnP, dispositivo no hallado.",CR,LF,'$'
init_err12_msg	db	"021:Especificada exploracin ISA especificada, dispositivo no hallado.",CR,LF,'$'
init_err13_msg	db	"022:Nmero de DMA ISA fuera de gama.",CR,LF,'$'
init_err14_msg	db	"023:Nmero de IRQ ISA fuera de gama.",CR,LF,'$'
init_err15_msg	db	"024:mensaje de error.",CR,LF,'$'
init_err16_msg	db	"025:mensaje de error.",CR,LF,'$'
init_err17_msg	db	"026:mensaje de error.",CR,LF,'$'
init_err18_msg	db	"027:mensaje de error.",CR,LF,'$'
init_err19_msg	db	"028:mensaje de error.",CR,LF,'$'

usage_msg	db	"001: PCNTPK [-n] [-d] [-w] <INT=nm_int_paquete>",CR,LF
		db	"[IRQ=nm_int] [IOADDR=direc_es] [DMA=nm_dma]",CR,LF
		db	"[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db	"[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db	"[BUSTIMER=xx]",CR,LF,'$'

error_header	db	"PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db	"Driver de paquete para PCNTPK, versin ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db	'$'

copyleft_msg	LABEL	byte		;
		db "Esqueleto de driver de paquete Copyright 1988-92, Crynwr Software."
		db	CR,LF
		db "Este programa es software libre. Consulte detalles en el fichero COPYING."
		db	CR,LF
		db "SIN GARANTIA. Consulte detalles en el fichero COPYING."
		db	CR,LF
		db	CR,LF,'$'

int_no_msg	db	"Nmero de interrupcin ",'$'

io_addr_msg	db	"Puerto de E/S ",'$'

dma_no_msg	db	"Nmero de DMA ",'$'

location_msg	db	"Driver de paquete est en segmento",'$'

packet_int_num	db	"Nmero de interrupcin de paquete ",'$'

eaddr_msg	db	"Mi direccin Ethernet es ",'$'

aaddr_msg	db	"Mi direccin ARCnet es",'$'

crlf_msg	db	CR,LF,'$'

;-----------------------------------------------------------------------
ENDIF		; SPANISH

IFDEF	FRENCH
;
;-----------------------------------------------------------------------

bad_reset_msg	db	"002: Impossible de rinitialiser le priphrique.",CR,LF,'$'

bad_init_msg	db	"003: Impossible d'initialiser le priphrique.",CR,LF,'$'

vds_error_msg	db	"004: Echec allocation mmoire VDS.",CR,LF,'$'

already_msg	db	"005: Il y a dj un gestionnaire de paquet  ",CR,LF,'$'

int_msg		db	"006: <num_int> doit tre compris entre 0 et "
int_msg_num	LABEL	word		;
		db	"15 inclus",CR,LF,'$'
					; from verifypi.asm(07-12-93,begin)
no_resident_msg	db	"007: Le gestionnaire de paquet n'a pas pu initialiser la carte",CR,LF,'$'

packet_int_msg	db	"008: <num_int_paquet> doit tre compris entre 0x60 et 0x80"
		db	CR,LF,'$'		;

INIT_ERR_MSG_STRING	label	byte
init_err0_msg	db	"009:Un numro de DMA n'est pas ncessaire pour un priphrique PCI.",CR,LF,'$'
init_err1_msg	db	"010:Un numro de DMA n'est pas ncessaire pour un priphrique VESA.",CR,LF,'$'
init_err2_msg	db	"011:Numro de DMA de priphrique PnP ne correspond pas.",CR,LF,'$'
init_err3_msg	db	"012:Numro d'IRQ de priphrique PCI ne correspond pas.",CR,LF,'$'
init_err4_msg	db	"013:Numro d'IRQ de priphrique VESA ne correspond pas.",CR,LF,'$'
init_err5_msg	db	"014:Numro d'IRQ de priphrique PnP ne correspond pas.",CR,LF,'$'
init_err6_msg	db	"015:Priphrique non trouv.",CR,LF,'$'
init_err7_msg	db	"016:Priphrique non trouv  IOADDRESS.",CR,LF,'$'
init_err8_msg	db	"017:Excution balayage PCI possible uniquement sur processeur 386 ou suprieur.",CR,LF,'$'
init_err9_msg	db	"018:Balayage PCI spcifi, priphrique non trouv.",CR,LF,'$'
init_err10_msg	db	"019:Balayage VESA spcifi, priphrique non trouv.",CR,LF,'$'
init_err11_msg	db	"020:Balayage PnP spcifi, priphrique non trouv.",CR,LF,'$'
init_err12_msg	db	"021:Balayage ISA spcifi, priphrique non trouv.",CR,LF,'$'
init_err13_msg	db	"022:Numro de DMA ISA hors limites.",CR,LF,'$'
init_err14_msg	db	"023:Numro d'IRQ ISA hors limites.",CR,LF,'$'
init_err15_msg	db	"024:message d'erreur.",CR,LF,'$'
init_err16_msg	db	"025:message d'erreur.",CR,LF,'$'
init_err17_msg	db	"026:message d'erreur.",CR,LF,'$'
init_err18_msg	db	"027:message d'erreur.",CR,LF,'$'
init_err19_msg	db	"028:message d'erreur.",CR,LF,'$'

usage_msg	db	"001: PCNTPK [-n] [-d] [-w] <INT=num_int_paquet>",CR,LF
		db	"[IRQ=num_int] [IOADDR=adr_es] [DMA=num_dma]",CR,LF
		db	"[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db	"[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db	"[BUSTIMER=xx]",CR,LF,'$'

error_header	db	"PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db	"Gestionnaire de paquet pour PCNTPK, version",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db	'$'

copyleft_msg	LABEL	byte		;
		db "Squelette de gestionnaire de paquet copyright 1988-92, Crynwr Software."
		db	CR,LF
		db "Ce programme est un logiciel gratuit; voir le fichier COPYING pour les dtails."
		db	CR,LF
		db "SANS GARANTIE; voir le fichier COPYING pour les dtails."
		db	CR,LF
		db	CR,LF,'$'

int_no_msg	db	"Numro d'interruption ",'$'

io_addr_msg	db	"Port d'E/S ",'$'

dma_no_msg	db	"Numro de DMA ",'$'

location_msg	db	"Le gestionnaire de paquet est au segment ",'$'

packet_int_num	db	"Numro d'interruption de paquet ",'$'

eaddr_msg	db	"Mon adresse Ethernet est ",'$'

aaddr_msg	db	"Mon adresse ARCnet est ",'$'

crlf_msg	db	CR,LF,'$'

;-----------------------------------------------------------------------
ENDIF		; FRENCH

IFDEF	ITALIAN
;
;-----------------------------------------------------------------------

bad_reset_msg	db	"002: Impossibile ripristinare la periferica.",CR,LF,'$'

bad_init_msg	db	"003: Impossibile inizializzare la periferica.",CR,LF,'$'

vds_error_msg	db	"004: Assegnazione di memoria VDS fallita.",CR,LF,'$'

already_msg	db	"005: Esiste gi un driver di pacchetto a ",CR,LF,'$'

int_msg		db	"006: <num_int> dovrebbe essere compreso tra 0 e "
int_msg_num	LABEL	word		;
		db	"15 incluso",CR,LF,'$'
					; from verifypi.asm(07-12-93,begin)
no_resident_msg	db	"007: Il driver di pacchetto non ha inizializzato la scheda",CR,LF,'$'

packet_int_msg	db	"008: <num_int_pacchetto> dovrebbe essere compreso tra 0x60 e 0x80"
		db	CR,LF,'$'		;

INIT_ERR_MSG_STRING	label	byte
init_err0_msg	db	"009:Numero DMA non necessario per periferica PCI.",CR,LF,'$'
init_err1_msg	db	"010:Numero DMA non necessario per periferica VESA.",CR,LF,'$'
init_err2_msg	db	"011:Non corrispondenza numero DMA periferica PnP.",CR,LF,'$'
init_err3_msg	db	"012: Non corrispondenza numero IRQ periferica PCI.",CR,LF,'$'
init_err4_msg	db	"013: Non corrispondenza numero IRQ periferica VESA.",CR,LF,'$'
init_err5_msg	db	"014: Non corrispondenza numero IRQ periferica PnP.",CR,LF,'$'
init_err6_msg	db	"015:Periferica non trovata.",CR,LF,'$'
init_err7_msg	db	"016:Periferica non trovata a IOADDRESS.",CR,LF,'$'
init_err8_msg	db	"017:Analisi PCI eseguibile solo su processori 386 e superiori.",CR,LF,'$'
init_err9_msg	db	"018:Analisi PCI specificata, periferica non trovata.",CR,LF,'$'
init_err10_msg	db	"019:Analisi VESA specificata, periferica non trovata.",CR,LF,'$'
init_err11_msg	db	"020:Analisi PnP specificata, periferica non trovata.",CR,LF,'$'
init_err12_msg	db	"021:Analisi ISA specificata, periferica non trovata.",CR,LF,'$'
init_err13_msg	db	"022:Numero DMA ISA fuori intervallo.",CR,LF,'$'
init_err14_msg	db	"023:Numero IRQ ISA fuori intervallo.",CR,LF,'$'
init_err15_msg	db	"024: messaggio di errore.",CR,LF,'$'
init_err16_msg	db	"025: messaggio di errore.",CR,LF,'$'
init_err17_msg	db	"026: messaggio di errore.",CR,LF,'$'
init_err18_msg	db	"027: messaggio di errore.",CR,LF,'$'
init_err19_msg	db	"028: messaggio di errore.",CR,LF,'$'

usage_msg	db	"001: PCNTPK [-n] [-d] [-w] <INT=num_int_pacchetto>",CR,LF
		db	"[IRQ=num_int] [IOADDR=indir_io] [DMA=num_dma]",CR,LF
		db	"[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db	"[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db	"[BUSTIMER=xx]",CR,LF,'$'

error_header	db	"PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db	"Driver di pacchetto per un PCNTPK, versione ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db	'$'

copyleft_msg	LABEL	byte		;
		db "Copyright 1988-92 della maschera del driver di pacchetto, Crynwr Software."
		db	CR,LF
		db "Questo programma  software gratuito; vedere il file COPYING per informazioni dettagliate."
		db	CR,LF
		db "NESSUNA GARANZIA; vedere il file COPYING per informazioni dettagliate."
		db	CR,LF
		db	CR,LF,'$'

int_no_msg	db	"Numero di interrupt ",'$'

io_addr_msg	db	"Porta I/O ",'$'

dma_no_msg	db	"Numero DMA ",'$'

location_msg	db	"Driver di pacchetto presso il segmento ",'$'

packet_int_num	db	"Numero di interrupt di pacchetto ",'$'

eaddr_msg	db	"Il mio indirizzo Ethernet ",'$'

aaddr_msg	db	"Il mio indirizzo ARCnet ",'$'

crlf_msg	db	CR,LF,'$'

;-----------------------------------------------------------------------
ENDIF		; ITALIAN

IFDEF	DANISH
;-----------------------------------------------------------------------

bad_reset_msg	db   "002: Kan ikke nulstille enhed.",CR,LF,'$'

bad_init_msg	db   "003: Kan ikke initialisere enhed.",CR,LF,'$'

vds_error_msg	db   "004: VDS-hukommelsestildeling mislykket.",CR,LF,'$'

already_msg	db   "005: Der findes allerede en pakkedriver p ",CR,LF,'$'

int_msg		db   "006: <int_nr> skal vre mellem 0 og "
int_msg_num    LABEL     word      ;
		db   "15 ",CR,LF,'$'
                         ; from verifypi.asm(07-12-93,begin)
no_resident_msg	db   "007: Pakkedriveren kunne ikke initialisere kortet.",CR,LF,'$'

packet_int_msg	db   "008: <pakke_int_nr> skal vre mellem 0x60 og 0x80"
		db   CR,LF,'$'      ;

INIT_ERR_MSG_STRING label     byte
init_err0_msg	db   "009:DMA-numre behves ikke til PCI-enheder.",CR,LF,'$'
init_err1_msg	db   "010:DMA-numre behves ikke til VESA-enheder.",CR,LF,'$'
init_err2_msg	db   "011:Ugyldigt DMA-nummer for PnP-enhed.",CR,LF,'$'
init_err3_msg	db   "012:Ugyldigt IRQ-nummer for PCI-enhed.",CR,LF,'$'
init_err4_msg	db   "013:Ugyldigt IRQ-nummer for VESA-enhed.",CR,LF,'$'
init_err5_msg	db   "014:Ugyldigt IRQ-nummer for PnP-enhed.",CR,LF,'$'
init_err6_msg	db   "015:Enheden kan ikke findes.",CR,LF,'$'
init_err7_msg	db   "016:Enheden kan ikke findes p IOADDRESS.",CR,LF,'$'
init_err8_msg	db   "017:PCI-scanning kan kun udfres p en 386- eller kraftigere processor.",CR,LF,'$'
init_err9_msg	db   "018:PCI-scanning er angivet, men enheden kan ikke findes.",CR,LF,'$'
init_err10_msg	db   "019:VESA-scanning er angivet, men enheden kan ikke findes.",CR,LF,'$'
init_err11_msg	db   "020:PnP-scanning er angivet, men enheden kan ikke findes.",CR,LF,'$'
init_err12_msg	db   "021:ISA-scanning er angivet, men enheden kan ikke findes.",CR,LF,'$'
init_err13_msg	db   "022:ISA DMA-nummeret er uden for det gyldige omrde.",CR,LF,'$'
init_err14_msg	db   "023:ISA IRQ-nummeret er uden for det gyldige omrde.",CR,LF,'$'
init_err15_msg	db   "024:fejlmeddelelse.",CR,LF,'$'
init_err16_msg	db   "025:fejlmeddelelse.",CR,LF,'$'
init_err17_msg	db   "026:fejlmeddelelse.",CR,LF,'$'
init_err18_msg	db   "027:fejlmeddelelse.",CR,LF,'$'
init_err19_msg	db   "028:fejlmeddelelse.",CR,LF,'$'

usage_msg	db   "001: PCNTPK [-n] [-d] [-w] <INT=pakke_int_nr>",CR,LF
		db   "[IRQ=int_nr] [IOADDR=io_adr] [DMA=dma_nr]",CR,LF
		db   "[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db   "[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db   "[BUSTIMER=xx]",CR,LF,'$'

error_header	db   "PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db   "Pakkedriver til en PCNTPK, version ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db   '$'

copyleft_msg   LABEL     byte      ;
		db   "Pakkedriverskelet copyright 1988-92, Crynwr Software."
		db   CR,LF
		db   "Dette program er gratis. Yderligere oplysninger findes i filen COPYING."
		db   CR,LF
		db   "INGEN GARANTI. Yderligere oplysninger findes i filen COPYING."
		db   CR,LF
		db   CR,LF,'$'

int_no_msg	db   "Interruptnummer ",'$'

io_addr_msg	db   "I/O-port ",'$'

dma_no_msg	db   "DMA-nummer ",'$'

location_msg	db   "Pakkedriver findes p segment ",'$'

packet_int_num	db   "Pakkeinterruptnummer ",'$'

eaddr_msg	db   "Min Ethernet-adresse er ",'$'

aaddr_msg	db   "Min ARCnet-adresse er ",'$'

crlf_msg	db   CR,LF,'$'
;-----------------------------------------------------------------------
ENDIF		; DANISH

IFDEF	DUTCH
;-----------------------------------------------------------------------

bad_reset_msg   db      "002: Het apparaat kan niet in de oorspronkelijke stand worden teruggezet.",CR,LF,'$'

bad_init_msg    db      "003: Het apparaat kan niet worden genitialiseerd.",CR,LF,'$'

vds_error_msg   db      "004: Geheugentoewijzing VDS is niet geslaagd.",CR,LF,'$'

already_msg     db      "005: Er bevindt zich reeds een pakketstuurprogramma bij ",CR,LF,'$'

int_msg         db      "006: <int_nr> moet in het bereik van 0 tot en met "
int_msg_num     LABEL   word            ;
                db      "15 liggen",CR,LF,'$'
                                        ; from verifypi.asm(07-12-93,begin)
no_resident_msg db      "007: Pakketstuurprogramma kon de kaart niet initialiseren.",CR,LF,'$'

packet_int_msg  db      "008: <pakket_int_nr> moet in het bereik van 0x60 tot en met 0x80 liggen"
                db      CR,LF,'$'               ;

INIT_ERR_MSG_STRING     label   byte
init_err0_msg   db      "009:Voor PCI-apparaten is geen DMA-nummer nodig.",CR,LF,'$'
init_err1_msg   db      "010:Voor VESA-apparaten is geen DMA-nummer nodig.",CR,LF,'$'
init_err2_msg   db      "011:PnP-apparaat heeft een ander DMA-nummer.",CR,LF,'$'
init_err3_msg   db      "012:PCI-apparaat heeft een ander IRQ-nummer.",CR,LF,'$'
init_err4_msg   db      "013:VESA-apparaat heeft een ander IRQ-nummer.",CR,LF,'$'
init_err5_msg   db      "014:PnP-apparaat heeft een ander IRQ-nummer.",CR,LF,'$'
init_err6_msg   db      "015:Apparaat niet aangetroffen.",CR,LF,'$'
init_err7_msg   db      "016:Apparaat niet aangetroffen bij IOADDRESS.",CR,LF,'$'
init_err8_msg   db      "017:Voor een PCI-scan moet het systeem minimaal een 386-processor hebben.",CR,LF,'$'
init_err9_msg   db      "018:PCI-scan opgegeven, maar apparaat niet aangetroffen.",CR,LF,'$'
init_err10_msg  db      "019:VESA-scan opgegeven, maar apparaat niet aangetroffen.",CR,LF,'$'
init_err11_msg  db      "020:PnP-scan opgegeven, maar apparaat niet aangetroffen.",CR,LF,'$'
init_err12_msg  db      "021:ISA-scan opgegeven, maar apparaat niet aangetroffen.",CR,LF,'$'
init_err13_msg  db      "022:DMA-nummer van ISA-kaart ligt buiten het geldige bereik.",CR,LF,'$'
init_err14_msg  db      "023:IRQ-nummer van ISA-kaart ligt buiten het geldige bereik.",CR,LF,'$'
init_err15_msg  db      "024:foutbericht.",CR,LF,'$'
init_err16_msg  db      "025:foutbericht.",CR,LF,'$'
init_err17_msg  db      "026:foutbericht.",CR,LF,'$'
init_err18_msg  db      "027:foutbericht.",CR,LF,'$'
init_err19_msg  db      "028:foutbericht.",CR,LF,'$'

usage_msg       db      "001: PCNTPK [-n] [-d] [-w] <INT=pakket_int_nr>",CR,LF
                db      "[IRQ=int_nr] [IOADDR=i/o_adres] [DMA=dma_nr]",CR,LF
                db      "[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
                db      "[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db   	"[BUSTIMER=xx]",CR,LF,'$'

error_header    db      "PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg   db	"Pakketstuurprogramma voor PCNTPK, versie ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
                db      '$'

copyleft_msg    LABEL   byte            ;
                db	"Basiscode pakketstuurprogramma: copyright 1988-92, Crynwr Software."
                db      CR,LF
                db	"Deze programmatuur is gratis. Zie het bestand COPYING voor meer informatie."
                db      CR,LF
                db	"GEEN GARANTIE. Zie het bestand COPYING voor meer informatie."
                db      CR,LF
                db      CR,LF,'$'

int_no_msg      db      "Interrupt-nummer ",'$'

io_addr_msg     db      "I/O-poort ",'$'

dma_no_msg      db      "DMA-nummer ",'$'

location_msg    db      "Pakketstuurprogramma bevindt zich bij segment ",'$'

packet_int_num  db      "Interrupt-nummer pakket ",'$'

eaddr_msg       db      "Mijn Ethernet-adres is ",'$'

aaddr_msg       db      "Mijn ARCnet-adres is ",'$'

crlf_msg        db      CR,LF,'$'
;-----------------------------------------------------------------------
ENDIF		; DUTCH

IFDEF	FINNISH
;-----------------------------------------------------------------------

bad_reset_msg	db   "002: Laitteen nollaus ei onnistu.",CR,LF,'$'

bad_init_msg	db   "003: Laitteen alustus ei onnistu.",CR,LF,'$'

vds_error_msg	db   "004: VDS-muistin varaus ei onnistunut.",CR,LF,'$'

already_msg	db   "005: Pakettiohjain on jo osoitteessa ",CR,LF,'$'

int_msg		db   "006: <int_no> pit olla vlill 0 - "
int_msg_num    LABEL     word      ;
		db   "15",CR,LF,'$'
                         ; from verifypi.asm(07-12-93,begin)
no_resident_msg	db   "007: Pakettiohjain ei pystynyt alustamaan korttia.",CR,LF,'$'

packet_int_msg	db   "008: <packet_int_no> pit olla vlill 0x60 - 0x80"
		db   CR,LF,'$'      ;

INIT_ERR_MSG_STRING label     byte
init_err0_msg	db   "009:DMA-numeroa ei tarvita PCI-laitteelle.",CR,LF,'$'
init_err1_msg	db   "010:DMA-numeroa ei tarvita VESA-laitteelle.",CR,LF,'$'
init_err2_msg	db   "011:Eroavuus PnP-laitteen DMA-numeroissa.",CR,LF,'$'
init_err3_msg	db   "012:Eroavuus PCI-laitteen IRQ-numeroissa.",CR,LF,'$'
init_err4_msg	db   "013:Eroavuus VESA-laitteen IRQ-numeroissa.",CR,LF,'$'
init_err5_msg	db   "014:Eroavuus PnP-laitteen IRQ-numeroissa.",CR,LF,'$'
init_err6_msg	db   "015:Laitetta ei lydy.",CR,LF,'$'
init_err7_msg	db   "016:Laitetta ei lydy osoitteesta IOADDRESS.",CR,LF,'$'
init_err8_msg	db   "017:PCI-haku vaatii 386-suorittimen tai tehokkaamman.",CR,LF,'$'
init_err9_msg	db   "018:PCI-haku mritetty, laitetta ei lydy.",CR,LF,'$'
init_err10_msg	db   "019:VESA-haku mritetty, laitetta ei lydy.",CR,LF,'$'
init_err11_msg	db   "020:PnP-haku mritetty, laitetta ei lydy.",CR,LF,'$'
init_err12_msg	db   "021:ISA-haku mritetty, laitetta ei lydy.",CR,LF,'$'
init_err13_msg	db   "022:ISA DMA-numero ei sallitulla vlill.",CR,LF,'$'
init_err14_msg	db   "023:ISA IRQ-numero ei sallitulla vlill.",CR,LF,'$'
init_err15_msg	db   "024:virheilmoitus.",CR,LF,'$'
init_err16_msg	db   "025:virheilmoitus.",CR,LF,'$'
init_err17_msg	db   "026:virheilmoitus.",CR,LF,'$'
init_err18_msg	db   "027:virheilmoitus.",CR,LF,'$'
init_err19_msg	db   "028:virheilmoitus.",CR,LF,'$'

usage_msg	db   "001: PCNTPK [-n] [-d] [-w] <INT=pakettikesk.nro>",CR,LF
		db   "[IRQ=kesk.nro] [IOADDR=i/o_osoite] [DMA=dma_nro]",CR,LF
		db   "[BUSTYPE=vyl] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db   "[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db   "[BUSTIMER=xx]",CR,LF,'$'

error_header	db   "PCNTPK-DOS-",'$'

;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db   "PCNTPK-pakettiohjain, versio ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db   '$'

copyleft_msg   LABEL     byte      ;
		db   "Pakettiohjainrunko, copyright 1988-92, Crynwr Software."
		db   CR,LF
		db   "Tm ohjelma on vapaasti kytettviss; katso listietoja COPYING-tiedostosta."
		db   CR,LF
		db   "EI TAKUUTA; katso listietoja COPYING-tiedostosta."
		db   CR,LF
		db   CR,LF,'$'

int_no_msg	db   "Keskeytysnumero ",'$'

io_addr_msg	db   "I/O-portti ",'$'

dma_no_msg	db   "DMA-numero ",'$'

location_msg	db   "Pakettiohjain on segmentiss ",'$'

packet_int_num	db   "Pakettikeskeytysnumero ",'$'

eaddr_msg	db   "Ethernet-osoitteeni on ",'$'

aaddr_msg	db   "ARCnet-osoitteeni on ",'$'

crlf_msg	db   CR,LF,'$'
;-----------------------------------------------------------------------
ENDIF		; FINNISH

IFDEF	NORWEGIAN
;-----------------------------------------------------------------------

bad_reset_msg	db   "002: Kan ikke tilbakestille enheten.",CR,LF,'$'

bad_init_msg	db   "003: Kan ikke starte enheten.",CR,LF,'$'

vds_error_msg	db   "004: VDS-minnetildeling mislyktes.",CR,LF,'$'

already_msg	db   "005: Det finnes allerede en pakkedriver p ",CR,LF,'$'

int_msg		db   "006: <int_nr> br vre fra 0 til "
int_msg_num    LABEL     word      ;
		db   "15",CR,LF,'$'
                         ; from verifypi.asm(07-12-93,begin)
no_resident_msg	db   "007: Pakkedriveren kan ikke initialisere kortet.",CR,LF,'$'

packet_int_msg	db   "008: <pakke_int_nr> br vre i omrdet 0x60 til 0x80"
		db   CR,LF,'$'      ;

INIT_ERR_MSG_STRING label     byte
init_err0_msg	db   "009:DMA-numre behves ikke for PCI-enheter.",CR,LF,'$'
init_err1_msg	db   "010:DMA-numre behves ikke for VESA-enheter.",CR,LF,'$'
init_err2_msg	db   "011:DMA-nummeret for PnP-enheten stemmer ikke.",CR,LF,'$'
init_err3_msg	db   "012:IRQ-nummeret for PCI-enheten stemmer ikke.",CR,LF,'$'
init_err4_msg	db   "013:IRQ-nummeret for VESA-enheten stemmer ikke.",CR,LF,'$'
init_err5_msg	db   "014:IRQ-nummeret for PnP-enheten stemmer ikke.",CR,LF,'$'
init_err6_msg	db   "015:Finner ikke enheten.",CR,LF,'$'
init_err7_msg	db   "016:Finner ikke enheten p IOADDRESS.",CR,LF,'$'
init_err8_msg	db   "017:PCI-sk kan bare utfres p en 386-prosessor eller hyere.",CR,LF,'$'
init_err9_msg	db   "018:PCI-sk angitt. Finner ikke enheten.",CR,LF,'$'
init_err10_msg	db   "019:VESA-sk angitt. Finner ikke enheten.",CR,LF,'$'
init_err11_msg	db   "020:PnP-sk angitt. Finner ikke enheten.",CR,LF,'$'
init_err12_msg	db   "021:ISA-sk angitt. Finner ikke enheten.",CR,LF,'$'
init_err13_msg	db   "022:DMA-nummeret for ISA ligger utenfor omrdet.",CR,LF,'$'
init_err14_msg	db   "023:IRQ-nummeret for ISA ligger utenfor omrdet.",CR,LF,'$'
init_err15_msg	db   "024:feilmelding.",CR,LF,'$'
init_err16_msg	db   "025: feilmelding.",CR,LF,'$'
init_err17_msg	db   "026: feilmelding.",CR,LF,'$'
init_err18_msg	db   "027: feilmelding.",CR,LF,'$'
init_err19_msg	db   "028: feilmelding.",CR,LF,'$'

usage_msg	db   "001: PCNTPK [-n] [-d] [-w] <INT=pakke_int_nr>",CR,LF
		db   "[IRQ=int_nr] [IOADDR=iu_adr] [DMA=dma_nr]",CR,LF
		db   "[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db   "[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db   "[BUSTIMER=xx]",CR,LF,'$'

error_header	db   "PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db   "Pakkedriver for en PCNTPK, versjon ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db   '$'

copyleft_msg   LABEL     byte      ;
		db   "Pakkedriverskjelett, copyright 1988-92, Crynwr Software."
		db   CR,LF
		db   "Dette programmet er gratis programvare. Du finner flere opplysninger i filen COPYING."
		db   CR,LF
		db   "INGEN GARANTI. Du finner flere opplysninger i filen COPYING."
		db   CR,LF
		db   CR,LF,'$'

int_no_msg	db   "Interrupt-nummer ",'$'

io_addr_msg	db   "I/U-utgang ",'$'

dma_no_msg	db   "DMA-nummer ",'$'

location_msg	db   "Pakkedriveren er i segment ",'$'

packet_int_num	db   "Pakkeinterrupt-nummer ",'$'

eaddr_msg	db   "Min Ethernet-adresse er ",'$'

aaddr_msg	db   "Min ARCnet-adresse er ",'$'

crlf_msg	db   CR,LF,'$'
;-----------------------------------------------------------------------
ENDIF		; NORWEGIAN

IFDEF	SWEDISH
;-----------------------------------------------------------------------

bad_reset_msg	db   "002: Det gr inte att terstlla enheten.",CR,LF,'$'

bad_init_msg	db   "003: Det gr inte att initialisera enheten.",CR,LF,'$'

vds_error_msg	db   "004: Fel vid allokering av VDS-minne.",CR,LF,'$'

already_msg	db   "005: Det finns redan en paketdrivrutin p ",CR,LF,'$'

int_msg		db   "006: <int_nr> ska vara ett tal i intervallet 0 till "
int_msg_num    LABEL     word      ;
		db   "15",CR,LF,'$'
                         ; from verifypi.asm(07-12-93,begin)
no_resident_msg	db   "007: Det gick inte att initialisera kortet med paketdrivrutinen.",CR,LF,'$'

packet_int_msg	db   "008: <paket_int_nr> ska vara ett tal i intervallet 0x60-0x80"
		db   CR,LF,'$'      ;

INIT_ERR_MSG_STRING label     byte
init_err0_msg	db   "009:DMA-nummer behvs inte fr PCI-enheter.",CR,LF,'$'
init_err1_msg	db   "010:DMA-nummer behvs inte fr VESA-enheter.",CR,LF,'$'
init_err2_msg	db   "011:Felaktigt DMA-nummer fr PnP-enhet.",CR,LF,'$'
init_err3_msg	db   "012:Felaktigt IRQ-nummer fr PCI-enhet.",CR,LF,'$'
init_err4_msg	db   "013:Felaktigt IRQ-nummer fr VESA-enhet.",CR,LF,'$'
init_err5_msg	db   "014:Felaktigt IRQ-nummer fr PnP-enhet.",CR,LF,'$'
init_err6_msg	db   "015:Enheten saknas.",CR,LF,'$'
init_err7_msg	db   "016:Enhet saknas p IOADDRESS.",CR,LF,'$'
init_err8_msg	db   "017:PCI-scanning kan bara gras med en 386-processor eller hgre.",CR,LF,'$'
init_err9_msg	db   "018:PCI-scanning har angetts, men enheten saknas.",CR,LF,'$'
init_err10_msg	db   "019:VESA-scanning har angetts, men enheten saknas.",CR,LF,'$'
init_err11_msg	db   "020:PnP-scanning har angetts, men enheten saknas.",CR,LF,'$'
init_err12_msg	db   "021:ISA-scanning har angetts, men enheten saknas.",CR,LF,'$'
init_err13_msg	db   "022:DMA-nummer fr ISA utanfr intervallet.",CR,LF,'$'
init_err14_msg	db   "023:IRQ-nummer fr ISA utanfr intervallet.",CR,LF,'$'
init_err15_msg	db   "024:felmeddelande.",CR,LF,'$'
init_err16_msg	db   "025:felmeddelande.",CR,LF,'$'
init_err17_msg	db   "026:felmeddelande.",CR,LF,'$'
init_err18_msg	db   "027:felmeddelande.",CR,LF,'$'
init_err19_msg	db   "028:felmeddelande.",CR,LF,'$'

usage_msg	db   "001: PCNTPK [-n] [-d] [-w] <INT=paket_int_nr>",CR,LF
		db   "[IRQ=int_nr] [IOADDR=in/utadress] [DMA=dma_nr]",CR,LF
		db   "[BUSTYPE=buss] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db   "[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db   "[BUSTIMER=xx]",CR,LF,'$'

error_header	db   "PCNTPK-DOS-",'$'

;
;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db   "Paketdrivrutin fr PCNTPK, version ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db   '$'

copyleft_msg   LABEL     byte      ;
		db "Stomme till paketdrivskelett. Copyright 1988-92, Crynwr Software."
		db   CR,LF
		db "Detta r ett gratisprogram. Information finns i filen COPYING."
		db   CR,LF
		db "INGEN GARANTI. Information finns i filen COPYING."
		db   CR,LF
		db   CR,LF,'$'

int_no_msg	db   "Interrupt-nummer ",'$'

io_addr_msg	db   "In/utport ",'$'

dma_no_msg	db   "DMA-nummer ",'$'

location_msg	db   "Paketdrivrutinen finns i segment ",'$'

packet_int_num	db   "Paketets interrupt-nummer ",'$'

eaddr_msg	db   "Min Ethernet-adress r ",'$'

aaddr_msg	db   "Min ARCnet-adress r ",'$'

crlf_msg	db   CR,LF,'$'
;-----------------------------------------------------------------------
ENDIF		; SWEDISH

IFDEF	PORTUGUESE
;-----------------------------------------------------------------------

bad_reset_msg	db	"002: Impossibilitado para restaurar o dispositivo.",CR,LF,'$'

bad_init_msg	db	"003: Impossibilitado para inicializar o dispositivo.",CR,LF,'$'

vds_error_msg	db	"004: Falhou alocaao da memria VDS.",CR,LF,'$'

already_msg	db	"005: J tem um driver de pacotes em ",CR,LF,'$'

int_msg		db	"006: <nm_int> deve ser entre 0 e "
int_msg_num	LABEL	word		;
		db	"15 inclusive",CR,LF,'$'
					; from verifypi.asm(07-12-93,begin)
no_resident_msg	db	"007: Driver de pacotes no inicializou a placa",CR,LF,'$'

packet_int_msg	db	"008: <nm_int_pacote> deve estar no intervalo de 0x60 at 0x80"
		db	CR,LF,'$'		;

INIT_ERR_MSG_STRING	label	byte
init_err0_msg	db	"009:Nmero DMA no  necessrio para dispositivo PCI.",CR,LF,'$'
init_err1_msg	db	"010:Nmero DMA no  necessrio para dispositivo VESA.",CR,LF,'$'
init_err2_msg	db	"011:Nmero DMA do dispositivo PnP no corresponde.",CR,LF,'$'
init_err3_msg	db	"012:Nmero IRQ do dispositivo PCI no corresponde.",CR,LF,'$'
init_err4_msg	db	"013:Nmero IRQ do dispositivo VESA no corresponde.",CR,LF,'$'
init_err5_msg	db	"014:Nmero IRQ do dispositivo PnP no corresponde.",CR,LF,'$'
init_err6_msg	db	"015:Dispositivo no foi encontrado.",CR,LF,'$'
init_err7_msg	db	"016: Dispositivo no foi encontrado em endereo IOADDRESS.",CR,LF,'$'
init_err8_msg	db	"017:Rastreio PCI somente pode ser executado em um processador 386 ou mais avanado.",CR,LF,'$'
init_err9_msg	db	"018:Rastreio PCI especificado, dispositivo no foi encontrado.",CR,LF,'$'
init_err10_msg	db	"019:Rastreio VESA especificado, dispositivo no foi encontrado.",CR,LF,'$'
init_err11_msg	db	"020:Rastreio PnP especificado, dispositivo no foi encontrado.",CR,LF,'$'
init_err12_msg	db	"021:Rastreio ISA especificado, dispositivo no foi encontrado.",CR,LF,'$'
init_err13_msg	db	"022:Nmero DMA ISA fora dos limites.",CR,LF,'$'
init_err14_msg	db	"023:Nmero IRQ ISA fora dos limites.",CR,LF,'$'
init_err15_msg	db	"024:mensagem de erro.",CR,LF,'$'
init_err16_msg	db	"025:mensagem de erro.",CR,LF,'$'
init_err17_msg	db	"026:mensagem de erro.",CR,LF,'$'
init_err18_msg	db	"027:mensagem de erro.",CR,LF,'$'
init_err19_msg	db	"028:mensagem de erro.",CR,LF,'$'

usage_msg	db	"001: PCNTPK [-n] [-d] [-w] <INT= nm_int_pacote>",CR,LF
		db	"[IRQ=nm_int] [IOADDR=endereo_io] [DMA=nm_dma]",CR,LF
		db	"[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db	"[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db   	"[BUSTIMER=xx]",CR,LF,'$'

error_header	db	"PCNTPK-DOS-",'$'

;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db	"Driver de pacotes para PCNTPK, verso ",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db	'$'

copyleft_msg	LABEL	byte		;
		db	"Esqueleto do driver de pacotes copyright 1988-92, Crynwr Software."
		db	CR,LF
		db	"Este programa  um software gratuito; veja o arquivo COPYING para detalhes."
		db	CR,LF
		db	"SEM GARANTIA; veja o arquivo COPYING para detalhes."
		db	CR,LF
		db	CR,LF,'$'

int_no_msg	db	"Nmero de interrupo ",'$'

io_addr_msg	db	"Porto I/O ",'$'

dma_no_msg	db	"Nmero DMA",'$'

location_msg	db	"Driver de pacotes est em segmento ",'$'

packet_int_num	db	"Nmero de interrupo de pacotes ",'$'

eaddr_msg	db	"Meu endereo Ethernet  ",'$'

aaddr_msg	db	"Meu endereo ARCnet  ",'$'

crlf_msg	db	CR,LF,'$'

;-----------------------------------------------------------------------
ENDIF		; PORTUGUESE

IFDEF	JAPANESE
;-----------------------------------------------------------------------

bad_reset_msg	db	"002: ޲ؾĂł܂B",CR,LF,'$'

bad_init_msg	db	"003: ޲ł܂B",CR,LF,'$'

vds_error_msg	db	"004: VDS؊蓖ĂɎs܂B",CR,LF,'$'

already_msg	db	"005: ł߹ײނ܂F",CR,LF,'$'

int_msg		db	"006: <int_no>͈̔͂0ȏ"
int_msg_num	LABEL	word		;
		db	"15ȉłB",CR,LF,'$'
					; from verifypi.asm(07-12-93,begin)
no_resident_msg	db	"007: ߹ײންނ̏Ɏs܂B",CR,LF,'$'

packet_int_msg	db	"008: <packet_int_no>͈̔͂0x60ȏ0x80ȉłB"
		db	CR,LF,'$'		;

INIT_ERR_MSG_STRING	label	byte
init_err0_msg	db	"009:PCI޲ɂ́ADMAԍKv܂B",CR,LF,'$'
init_err1_msg	db	"010:VESA޲ɂ́ADMAԍKv܂B",CR,LF,'$'
init_err2_msg	db	"011:PnP޲DMAԍv܂B",CR,LF,'$'
init_err3_msg	db	"012:PCI޲IRQԍv܂B",CR,LF,'$'
init_err4_msg	db	"013:VESA޲IRQԍv܂B",CR,LF,'$'
init_err5_msg	db	"014:PnP޲IRQԍv܂B",CR,LF,'$'
init_err6_msg	db	"015:޲܂B",CR,LF,'$'
init_err7_msg	db	"016:IOADDRESS޲܂B",CR,LF,'$'
init_err8_msg	db	"017:PCI݂̎sɂ́A386ȏ۾KvłB",CR,LF,'$'
init_err9_msg	db	"018:PCI݂w肳Ă܂B޲܂B",CR,LF,'$'
init_err10_msg	db	"019:VESA݂w肳Ă܂B޲܂B",CR,LF,'$'
init_err11_msg	db	"020:PnP݂w肳Ă܂B޲܂B",CR,LF,'$'
init_err12_msg	db	"021:ISA݂w肳Ă܂B޲܂B",CR,LF,'$'
init_err13_msg	db	"022:ISA DMAԍe͈͊OłB",CR,LF,'$'
init_err14_msg	db	"023:ISA IRQԍe͈͊OłB",CR,LF,'$'
init_err15_msg	db	"024:װү",CR,LF,'$'
init_err16_msg	db	"025:װү",CR,LF,'$'
init_err17_msg	db	"026:װү",CR,LF,'$'
init_err18_msg	db	"027:װү",CR,LF,'$'
init_err19_msg	db	"028:װү",CR,LF,'$'

usage_msg	db	"001: PCNTPK [-n] [-d] [-w] <INT=packet_int_no>",CR,LF
		db	"[IRQ=int_no] [IOADDR=io_addr] [DMA=dma_no]",CR,LF
		db	"[BUSTYPE=bus] [DMAROTATE] [TP] [FDUP=xx]",CR,LF
		db	"[LED0=xx] [LED1=xx] [LED2=xx] [LED3=xx]",CR,LF
		db   	"[BUSTIMER=xx]",CR,LF,'$'

error_header	db	"PCNTPK-DOS-",'$'

;
;----------------------------------------
; Information Message
;----------------------------------------
;
copyright_msg	db	"PCNTPKp߹ײށAo[W",'0'+majver/10,'0'+(majver mod 10),".",'0'+version/10,'0'+(version mod 10),CR,LF
		db	'$'

copyleft_msg	LABEL	byte		;
		db "߹ײ޽ (c)copyright 1988-92, Crynwr Software."
		db	CR,LF
		db "۸тذ̿ĳłBڂ̧فuCOPYINGvQƂĂB"
		db	CR,LF
		db "ĳgpɊւۏ؂͂܂Bڂ̧فuCOPYINGvQƂĂB"
		db	CR,LF
		db	CR,LF,'$'

int_no_msg	db	"荞ݔԍ",'$'

io_addr_msg	db	"I/O߰",'$'

dma_no_msg	db	"DMAԍ",'$'

location_msg	db	"߹ײނ̾ ",'$'

packet_int_num	db	"߹Ċ荞ݔԍ",'$'

eaddr_msg	db	"Etherneṯڽ ",'$'

aaddr_msg	db	"ARCneṯڽ ",'$'

crlf_msg	db	CR,LF,'$'

;-----------------------------------------------------------------------
ENDIF		; JAPANESE


